#background {
    background-color: #c8dbf1;
}
#gallery {
    background-color: #385780;
}
.image {
    display: inline-block;
}
.slick-arrow {
    background-color: #385780 !important;
    width: 50px !important;
    height: 50px !important;
    border: 5px #21344d solid;
    border-radius: 25px;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 2000;
}
.slider {
    margin: 2% auto;
    width: 80%;
}